

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000031_DES2325+0001/coadd/DES2325+0001_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000031_DES2325+0001/coadd/DES2325+0001_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000031_DES2325+0001/coadd/DES2325+0001_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141006000031_DES2325+0001/coadd/DES2325+0001_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES2325+0001-rgb"
